// MotorThreadController.h: Schnittstelle für die Klasse MotorThreadController.
//
//////////////////////////////////////////////////////////////////////

#ifndef MOTORTHREADCONTROLLER_H
#define MOTORTHREADCONTROLLER_H


#include "threadcontroller.h"

class MotorThreadController : public ThreadController
{
public:
	MotorThreadController( QList<AMCMirrorPanel>& p_qlPanels, QObject* p_pReceiver  );
	virtual ~MotorThreadController();

protected:
	void run();
};

#endif
